﻿/* CSS Document */
#menu {
text-align: left;
position: relative;
z-index: 600;
margin-top: 20px;
margin-bottom: 40px;

}

#menu ul {
position: relative;
list-style: none;
margin: 0;
padding: 0;
float: left;
width: 145px;

}

#menu ul li ul {
width: 150px;
text-align: left;
}

#menu a {
	font: 1.2em Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
	padding: 2px 3px 2px 15px;
	color: #0598CE;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/sce/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#menu a.main_menu {
font: 1.2em Arial, Helvetica, sans-serif;
display: block;
color: #0598CE;
text-align: left;
	background-image: url(../images/sce/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#menu a.main_current{
	color: #0598CE;
	background-image: url(../images/sce/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left;

}

#menu a.current{
color: #0598CE;
	background-image: url(../images/sce/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left;

}

#menu a:hover {
	color: #FFA814;
	background-image: url(../images/sce/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#menu a.main_menu:hover {
color: #FFA814;
	background-image: url(../images/sce/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#menu li { position: relative; }

#menu ul ul {
	position: absolute;
	font: 1em Arial, Helvetica, sans-serif;
	padding: 10px 0px 10px 10px;
	z-index: 500;
	background-color: #FFFFFF;
	left: 100px;
	top: -10px;
	border-top: 1px solid #B2D7DE;
	border-right: 1px solid #B2D7DE;
	border-bottom: 1px solid #B2D7DE;
	border-left: 1px solid #B2D7DE;
	background-image: url(../images/sce/menubg.jpg);
	background-repeat: repeat-y;
	background-position: right bottom;
}

#menu ul ul ul {
top: 0;
left: 100%;
}




